full_grid: false
input_hash: a8b532fed0c70f9dc17c55d839c0fdd11a8b647f
input_set: MC900_nnlo
neig:
- w_13tev(NLO):
    1: 9
- w_cphi_13tev(NLO):
    1: 9
    2: 9
    3: 9
    4: 9
    5: 9
    6: 9
    7: 9
    8: 9
    9: 9
    10: 9
- w_etmiss_13tev(NLO):
    1: 9
    2: 9
    3: 9
    4: 9
    5: 10
    6: 11
    7: 12
    8: 13
    9: 13
    10: 13
- w_lpt_13tev(NLO):
    1: 13
    2: 13
    3: 13
    4: 14
    5: 14
    6: 14
    7: 15
    8: 16
    9: 16
    10: 17
- w_lrap_13tev(NLO):
    1: 17
    2: 17
    3: 17
    4: 17
    5: 17
    6: 17
    7: 17
    8: 17
    9: 17
    10: 17
- w_mt_13tev(NLO):
    1: 17
    2: 17
    3: 17
    4: 17
    5: 17
    6: 17
    7: 17
    8: 17
    9: 17
    10: 17
- w_wpt_13tev(NLO):
    1: 17
    2: 17
    3: 17
    4: 17
    5: 17
    6: 17
    7: 17
    8: 17
    9: 17
    10: 17
- w_wrap_13tev(NLO):
    1: 17
    2: 17
    3: 17
    4: 17
    5: 17
    6: 17
    7: 17
    8: 17
    9: 17
    10: 17
target_tolarance: 0.1
